## apng2gif 1.3

=== Makefile ===
all:
	gcc -O2 -lz -o apng2gif apng2gif.c
