## apng2gif 1.1

=== debian/changelog ===
apng2gif (1.1-1ubuntu1) oneiric; urgency=low

  * debian/rules:
    - Re-order -lz to fix FTBFS with ld --as-needed (LP: #803171)
      (Closes: #632853)

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 06 Jul 2011 15:25:30 +0200

apng2gif (1.1-1) unstable; urgency=low

  * Initial release (Closes: #606769).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Dec 2010 18:28:44 +0200
