=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = apng2gif
BIN	= $(PACKAGE)

include debian/debian-compile.mk
include debian/pod2man.mk

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_build: man
	$(CC) $(CFLAGS) $(PACKAGE).c -o $(BIN) -lz

override_dh_installmanpages:
	dh_installmanpages debian/*.1

%:
	dh $@

# End of file
