## apng2gif 1.3

=== debian/changelog ===
apng2gif (1.3-2) unstable; urgency=low

  * debian/copyright
    - (Format): Update URL (lintian).
    - (License): Use name without a slash; zlib-libpng (lintian).
  * debian/rules
    - (override_dh_auto_build): Move -lz to the end of compile line.
      Patch thanks to Ubuntu Angel Abad <angelabad@gmail.com>
      (FTBFS; Closes: #632853).
    - (override_dh_installman): Use dh_installman.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 18 Sep 2011 11:02:16 +0300

apng2gif (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #641349).
  * debian/control
    - (Standards-Version): update to 3.9.2.
  * debian/copyright
    - Update layout to DEP 5.
    - (Licence): Add zlib/libpng. Upstream change from GPL.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 14 Sep 2011 00:15:32 +0300
