=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: apng2gif
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jari Aalto <jari.aalto@cante.net>
+Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 8), libz-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://sourceforge.net/projects/apng2gif/
 Vcs-Git: git://git.debian.org/collab-maint/apng2gif.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apng2gif.git;a=summary
