=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 override_dh_auto_build: man
 	$(CC) $(CFLAGS) $(PACKAGE).c -o $(BIN) -lz
 
-override_dh_installmanpages:
-	dh_installmanpages debian/*.1
+override_dh_installman:
+	dh_installman debian/*.1
 
 %:
 	dh $@
