## apng2gif 1.4

=== debian/changelog ===
apng2gif (1.4-2) unstable; urgency=low

  * debian/debian-compile.mk
    - Use hardened CFLAGS (release goal).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 05 Feb 2012 09:16:21 +0200

apng2gif (1.4-1) unstable; urgency=low

  * New upstrem release.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 12 Jan 2012 19:44:17 +0200
