=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 PACKAGE = apng2gif
 BIN	= $(PACKAGE)
+CC	:= gcc
 
 include debian/debian-compile.mk
 include debian/pod2man.mk
