## apng2gif 1.5

=== Makefile ===
all:
	gcc -O2 -o apng2gif apng2gif.c -lz
