=== debian/changelog ===
apng2gif (1.5-3) unstable; urgency=low

  * debian/control
    - (Standards-Version): update to 3.9.4.
  * debian/rules
    - (CFLAGS): Use -std=c99 to fix warnings.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 20 Oct 2012 21:24:46 +0300

apng2gif (1.5-2) unstable; urgency=low

  * debian/control
    - (Description): Improve first paragraph (Closes: #680247). Patch
      thanks to Justin B Rye <jbr@edlug.org.uk>.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 07 Jul 2012 09:23:35 +0300

apng2gif (1.5-1) unstable; urgency=low

  * New upstream release (Closes: #663412).
  * debian/control
    - (Standards-Version): update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/debian-compile.mk
    - Delete; no longer used.
  * debian/rules
    - (override_dh_installman): Delete; unnecessary. See debian/manpages.
    - Use hardened build flags
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 11 Mar 2012 03:50:30 -0400
