=== debian/control ===
Source: apng2gif
Section: graphics
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), libz-dev
Standards-Version: 3.9.4
Homepage: https://sourceforge.net/projects/apng2gif/
Vcs-Git: git://git.debian.org/collab-maint/apng2gif.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/apng2gif.git;a=summary

Package: apng2gif
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for converting APNG images to animated GIF format
 This package provides a command line tool for converting images from
 Animated PNG to animated GIF format.
 .
 The Animated Portable Network Graphics (APNG) file format is an
 extension to the Portable Network Graphics (PNG) specification. It
 allows for animated PNG files that work similarly to animated GIF
 files, while retaining backward compatibility with non-animated PNG
 files and adding support for 8-bit transparency and 24-bit images.
