=== debian/changelog ===
apng2gif (1.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control
      - (Build-Depends): add libpng-dev.
      - (Standards-Version): Update to 3.9.8.
      - (Vcs-*): Update to anonscm.debian.org.
    * debian/pod2man.mk
      - Make build reproducible (Closes: #782199).
        Patch thanks to Reiner Herrmann <reiner@reiner-h.de>.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 18 Oct 2016 15:13:07 +0300
