=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: graphics
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9), libz-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), libz-dev, libpng-dev
+Standards-Version: 3.9.8
 Homepage: https://sourceforge.net/projects/apng2gif/
-Vcs-Git: git://git.debian.org/collab-maint/apng2gif.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/apng2gif.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/apng2gif.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/apng2gif.git;a=summary
 
 Package: apng2gif
 Architecture: any
