=== debian/changelog ===
apng2gif (1.8-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:16:49 +1100

apng2gif (1.8-5build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:02:17 +0000

apng2gif (1.8-5) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Bump Standards-Version: 4.6.2
  * d/control: Update Homepage:, use https URL
  * d/copyright: Update year info to 2023

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 11 Apr 2023 18:02:00 +0800

apng2gif (1.8-4) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Use correct machine-readable copyright file URI.
  * d/copyright: update year info to 2022, delete X-Upstream-* field.
  * d/clean: remove useless lines

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk supply $(CC). (Closes: #1003390)

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 10 Jan 2022 10:42:35 +0800

apng2gif (1.8-3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add debian/gbp.conf, set debian-branch = debian/latest
  * d/control:
      - New maintainer (Closes: #920071)
      - Bump Standards-Version: 4.6.0
      - Bump debhelper-compat (= 13)
      - add Rules-Requires-Root: no
      - Update Homepage: http://apng2gif.sourceforge.net
  * add d/upstream/metadata
  * d/watch: update to version=4
  * d/copyright: Files: debian/* add New maintainer xiao sheng wen
  * Update manpages: delete outdated APNG homepage, fix typo
  * d/rules:
      - delete "LDFLAGS += -Wl,--as-needed"
      - delete unused override_dh_installchangelogs
      - delete unused CC,CFLAGS variables
      - add execute_before_dh_installman target

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 24 Aug 2021 22:00:11 +0800

apng2gif (1.8-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Thu, 11 Feb 2021 21:58:46 +0200

apng2gif (1.8-1) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920071)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: using a secure URI in Format field.

 -- Marcos Vinicius Scherer <marcos.v.scherer@gmail.com>  Fri, 07 Jun 2019 19:15:49 -0300

apng2gif (1.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes CVE-2017-6960 (Closes: #854367).
    - Fixes CVE-2017-6961 (Closes: #854441).
    - Fixes CVE-2017-6962 (Closes: #854447).

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 27 Oct 2018 14:15:49 +0200
