=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: apng2gif
 Section: graphics
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9), libz-dev, libpng-dev
-Standards-Version: 3.9.8
-Homepage: https://sourceforge.net/projects/apng2gif/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/apng2gif.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/apng2gif.git;a=summary
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: xiao sheng wen <atzlinux@sina.com>
+Build-Depends: debhelper-compat (= 13),
+ libz-dev,
+ libpng-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Homepage: https://apng2gif.sourceforge.net
+Vcs-Git: https://salsa.debian.org/atzlinux-guest/apng2gif.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/atzlinux-guest/apng2gif
 
 Package: apng2gif
 Architecture: any
