=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

LIBS     = -lstdc++ -lm -lpng -lz

PACKAGE = apng2gif
BIN    = $(PACKAGE)

include debian/pod2man.mk

execute_before_dh_installman:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_build:
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) $(PACKAGE).cpp -o $(BIN) $(LIBS)

%:
	dh $@
